/**
 * Responsive style.
 */
@media (max-width: 767px){
	.container {
		max-width: 300px;
	}
	.content-area {
	    width: 100%;
	    margin-bottom: 50px;
	}
	.widget-area{
	    float: none;
	    width: 100%;
	    margin: 0 auto;
	}
	
	.site-branding {
		padding: 20px 0 0px 0;
	}	
	
	.site-branding .site-title a{
		font-size: 40px;
	}	

	#top-nav{
		position: relative;
	}

	#top-nav .site-socials{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
	}

	#top-nav .site-socials li{
		display: inline-block;
		background: none;
	}
	
	.main-navigation{
		margin: 0 auto;
		width: 300px;
	}

	#site-navigation.headroom--not-top{
		width: 100%;
	}
	
	#site-navigation.headroom--not-top .menu-main-menu-container:before{
		background: none;
	}

	#top-nav ul{
		float: none;
	}	 
	.menu-toggle,
	#top-nav.toggled ul,
	.main-navigation.toggled .nav-menu {
		display: block;
	}
	.menu-main-menu-container:before{
		margin-top: 0;
	}
	#top-nav ul,
	.main-navigation ul {
		display: none;
	}
	.main-navigation ul li{
		display: block;
		float: none;
		background: #fff;
		margin: 0;
		padding: 0;
	}

	#site-navigation.headroom ul li{
		background: #FFFFFF;
	}
	#site-navigation.headroom--top ul li{
		background: #fff;
	}
	.main-navigation .sub-menu{
		margin-left: 30px;
	}
	.main-navigation .sub-menu .sub-menu{
		margin-left: 0;
	}
	.content-area .post-thumbnail .entry-header{
		width: 100%;
		top: 0px;
		left: 0;
		padding: 10px 10px 0 0px;
		margin: 0;
		transform: translate(0);
		-ms-transform: translate(0);
		-webkit-transform: translate(0);
		-moz-transform: translate(0);
		-o-transform: translate(0);
		position: relative;
		text-align: left;
		display: block;
	}

	.post-thumbnail .entry-header .entry-title{
		line-height: 24px;
	}
	
	.comment-text{
		display: none;
	}
	
	.post-comment:before {
	    border-left: 5px solid transparent;
	    border-right: 5px solid transparent;
	    border-top: 10px solid #ECEBEB;
		left: 50%;
	}	
	
	.entry-title, .entry-title a,
	.post-thumbnail .entry-header .entry-title a,
	.featured-posts .post-thumbnail .entry-header .entry-title a{
		font-size: 15px;
	}

	.featured-posts .post-thumbnail .entry-header .entry-title a{
		line-height: 25px;
	}

	.featured-posts .post-thumbnail .post-category a{
		font-size: 12px;
	}

	.author-box .author-image,
	.author-box .author-description h5,
	.author-box .author-description .author-socials .share-buttons{
		float: none;
		text-align: center;
	}
	
	.rich-post-navigation{
		display: inline-block;
		height: auto;
	}

	.rich-post-navigation .post-navigation{
		float: none;
		width: 100%;
	    margin: 0;
	}
	
	.related-posts .hentry{
		width: 100%;
		margin-bottom: 30px;
		margin-right: 0;
		padding: 0;
	}

	.comment-list .children{
		margin: 30px 0 0 0;
		padding: 0;
	}

	.comment-form textarea, .comment-form input{
		width: 100%;
	}

	.entry-content blockquote{
		padding: 19px 0px;
	}
	
	.entry-content blockquote p{
		font-size: 18px;
		line-height: 32px;
	}
	

	.jetpack-custom-subscription-form .jetpack_subscription_widget #subscribe-email{
		width: 100%;
	}
	
	.jetpack-custom-subscription-form .jetpack_subscription_widget #subscribe-submit{
		float: none;
		display: block;
		width: 100%;
	}	

	.jetpack-custom-subscription-form .jetpack_subscription_widget #subscribe-submit input[type=submit]{
		width: 100%;
		margin-top: 20px;
	}	
	
	.pagination ul{
		text-align: center;
	}
	
	.main-posts-2-columns .main-post-item{
		width: 100%;	
		margin: 0;
	}
	
	.footer-top.twitter-feed .twitter-content{
		font-size: 20px;
	}

	.footer-top.twitter-feed .twitter-content p{
		line-height: 40px;
	}	
	
	.footer-top.null-instagram-feed ul li{
		width: 50%;
	}
	
	.footer-top.null-instagram-feed p{
				
	}
	
	.footer-widget-container{
		width: 100%;
	    margin: 0 auto;
	    float: none;
	}
	.footer-widget-container.footer-widget-container-2{
		width: 100%;
	}	
	.footer-widget-container.footer-widget-container-3{
		width: 100%;
	}
	.footer-widget-container.footer-widget-container-4{
		width: 100%;
	}		
	.footer-widget-container:last-child{
		margin: 0 auto;
	}	
}

@media (min-width: 768px){
	.container {
	    width: 750px;
	}
	.content-area {
	    width: 100%;
	    margin-bottom: 50px;
	}
	.widget-area{
	    float: none;
	    width: 340px;
	    margin: 0 auto;
	}
	
	.site-branding .site-title a{
		font-size: 50px;
	}

	.post-thumbnail .entry-header .entry-title a{
		font-size: 25px;
	}
	
	.jetpack-custom-subscription-form .jetpack_subscription_widget #subscribe-email{
		width: 75%;
	}		
	
	.related-posts .hentry {
		width: 31%;
		margin-right: 1.6em;
	}	

	.footer-top.null-instagram-feed ul li{
		width: 33.33333333%;
	}
	
	.footer-top.null-instagram-feed p{
		
	}	

	.footer-widget-container{
		width: 500px;
		margin: 0 auto;
		float: none;
	}
	
	.footer-widget-container.footer-widget-container-2{
		width: 500px;
	}
	
	.footer-widget-container.footer-widget-container-3{
		width: 500px;
	}	
	
	.footer-widget-container.footer-widget-container-4{
		width: 500px;
	    margin: 0 auto;
	}	
	
	.footer-widget-container:last-child{
		margin: 0 auto;
	}
	.cd-top {
		right: 20px;
		bottom: 20px;
	}	
}

@media (min-width: 992px){
	.container {
	    width: 970px;
	}
	.content-area {
	    width: 600px;
	}	
	.widget-area{
		width: 340px;
		float: right;
	}
	.main-posts-2-columns .main-post-item{
		width: 47%;
	}	
	
	.jetpack-custom-subscription-form .jetpack_subscription_widget #subscribe-email{
		width: 68%;
	}	
	
	.related-posts .hentry {
	    width: 31%;
	    margin-right: 1.3em;
	}	

	.footer-top.null-instagram-feed ul li{
		width: 16.666666667%;
	}	
	
	.footer-widget-container{
		width: 28%;
	    float: left;
	    margin-right: 50px;
	}
	
	.footer-widget-container.footer-widget-container-1{
	
	}	
	
	.footer-widget-container.footer-widget-container-2{
		width: 47%;
	}	
	
	.footer-widget-container.footer-widget-container-4{
	    width: 46%;
	    margin-right: 38px;
	}
	
	.footer-widget-container.footer-widget-container-3{
		width: 29%;
	}	
	
	.footer-widget-container:last-child{
		margin-right: 0; 
	}	
}

@media (min-width: 1200px){
	.container {
	    width: 1140px;
	}	
	.content-area {
	    width: 760px;
	}	
	.widget-area{
		width: 340px;
		float: right;
	}
	.main-posts-2-columns .main-post-item{
		width: 48%;
	}
	.jetpack-custom-subscription-form .jetpack_subscription_widget #subscribe-email{
		width: 75%;
	}	
	.related-posts .hentry {
	    width: 31%;
	    margin-right: 1.66em;
	}
		
	.footer-widget-container {
	    float: left;
	    margin-right: 50px;
	}
	.footer-widget-container.footer-widget-container-1{
		width: 100%;
	}	
	.footer-widget-container.footer-widget-container-2{
		width: 47%;
	}
	
	.footer-widget-container.footer-widget-container-3{
		width: 30%;
	}	
	
	.footer-widget-container.footer-widget-container-4{
		width: 23%;
	    margin-right: 22px;
	}	
	
	.footer-widget-container-3 {
	    width: 30%;
	}	
}

@media screen and (max-width: 600px){
	body.logged-in.admin-bar #site-navigation.headroom--not-top, 
	body.logged-in.admin-bar #site-navigation.headroom--unpinned{
		top: 0!important;
	}
}